
/******************************************************************/
@import url(../library/css/default.css);
@import url(https://fonts.googleapis.com/css?family=IM+Fell+English+SC);
/******************************************************************




/*
CSS Style for pagelist-ext plugin
*/

.page-list-ext-item {
  border-bottom: 1px solid #e6e6e6;
  overflow: initial;
  padding: 0px 0px 5px 0px;
}


.post_content div.listclass img {
  margin: 0 0 0 0;
  border-style: solid;
  border-color: white;
  border-width: thick;
  outline: solid 2px #e6e6e6;
  margin-left: 2px;
}

.page-list-ext .page-list-ext-title {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

  font-size: 1.75em;
  color:#8a2714;
  padding: 5px 0px 0px 0px;
}

.page-list.page-list-ext.listclass {
  background-color: #fff;
}








/* CSS FOR MEMBER LIST PLUGIN (FOR AUTHOR PAGE) */

#tern_members {
  font-family: Georgia,"Times New Roman",Times,serif;
  margin-top: -50px;
}

.tern_members_sort {
  margin-bottom: -30px;
}

.tern_wp_members_list {
  font-family: Georgia,"Times New Roman",Times,serif;
}

.tern_wp_member_info {
  border-bottom: solid 1px #888;
  margin-bottom: -50px;
  padding-bottom: 10px;
}

.tern_members_search {
  display: none;
}

.tern_wp_member_gravatar {
  display: none;
}

.tern_wp_members_display_name {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 1.75em;
  color:#8a2714;
}

.tern_wp_members_userphoto_thumb_file img{
  border: solid 6px #fff;
  outline: solid 1px #888;
  width: 0px auto;
}





/* Author Box */
#author-info {
background: #fff;
padding: 20px;
margin: 10px 0 20px 0;
font-size:13px;
overflow: auto;
border:1px solid #ccc;
}

#author-info p {
margin: 10px 10px 10px 10px;
}

#author-font {
font-size:18px;
font-weight: bold;
}

#authorbox-title {
font-size:22px;
font-weight: bold;
padding-bottom:15px;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#author-image {
float: left;
margin: 0 10px 0px 10px;
}

.authorboxfix {
clear: both;
height: 1px;
margin: -1px 0 0;
overflow: hidden;
padding-top:5px;
}




/* JETPACK SUBSCRIPTION BOX */

#subscribe-field.required, input:invalid, textarea:invalid {
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 5px #614930;
  -webkit-box-shadow: 0px 0px 5px #614930;
  box-shadow: 0px 0px 5px #614930;

}

/* Home Page */

.cfp-wrap {
    margin: 20px 20px 0 20px;
    padding: 20px;
    background: #ffffdc;
}

.cfp-wrap h2 {
  margin-bottom: 8px;
}

.cfp-wrap hr {
    height: 1px;
    background: #444;
    background-image: linear-gradient(to right, #e8e8e8, #444, #e8e8e8);
    border: 0;
}

.cfp-description {
    margin-bottom: 20px;
}





/******************************************************************
GENERAL LAYOUT STYLES
******************************************************************/

body {
	font-family: 'Lusitana', serif;
	font-size: 1em;
}

#container, .wrap {
	width: 96%;
	margin: 0 auto;
	padding: 0 2%;
	max-width: 1200px; /* remove or edit to adjust width */
}

	/* layout options ( all have margins right & left of 1%) */
	.col60 { width: 6.333%; } /* width 60px / grid_1 */
	.col140 { width: 14.667%; } /* width 140px / grid_2 */
	.col220 { width: 23.0%; } /* width 220px / grid_3 */
	.col300 { width: 31.333%; } /* width 300px / grid_4 */
	.col380 { width: 39.667%; } /* width 380px / grid_5 */
	.col480 { width: 48.0%; } /* width 480px / grid_6 */
	.col540 { width: 56.333%; } /* width 540px / grid_7 */
	.col620 { width: 64.667%; } /* width 620px / grid_8 */
	.col700 { width: 73.0%; } /* width 700px / grid_9 */
	.col780 { width: 81.333%; } /* width 780px / grid_10 */
	.col860 { width: 89.667%; } /* width 860px / grid_11 */
	.col940 { width: 98.0%; } /* width 940px / grid_12 */

	/* layout & column defaults */
	.col60, .col140, .col220, .col300, .col380, .col480, .col540, .col620, .col700, .col780, .col860, .col940 { display: inline; float: left; margin-left: 1%; margin-right: 1%; position: relative; }

	/* default styles & fixes */
	#main { margin-left: 0; } /* fixes alignment (defaulted at col620) */
	#sidebar1 { margin-right: 0; } /* fixes alignment (defaulted at col300) */

/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited { color:#8a2714; text-decoration:none }
a:hover { text-decoration:underline }
a:active {} /* on click */
a:link {
	-webkit-tap-highlight-color : rgba(0,0,0,0); /* this highlights links on Iphones / iPads */
}

/******************************************************************
TEXT SELECTION STYLES
******************************************************************/

/* Safari, Chrome, iPhones, iPads */
::-webkit-selection {
	background: #6fc2f6;
	color:#fff;
	text-shadow : none;
}

/* Firefox */
::-moz-selection {
	background: #6fc2f6;
	color:#fff;
	text-shadow : none;
}

/* The Rest of em */
::selection {
	background: #6fc2f6;
	color:#fff;
	text-shadow : none;
}


/******************************************************************
WORDPRESS BODY CLASSES
want to style a page via body class? go ahead
******************************************************************/

body.rtl {}
body.home {} /* home page */
body.blog {}
body.archive {} /* archive page */
body.date {} /* date archive page */
	body.date-paged-1 {} /* replace the number to the corresponding page number */
body.search {} /* search page */
	body.search-results {} /* search result page */
	body.search-no-results {} /* no results search page */
	body.search-paged-1 {} /* individual paged search (i.e. body.search-paged-3) */
body.error404 {} /* 404 page */
body.single {} /* single post page */
	body.postid-1 {} /* individual post page by id (i.e. body.postid-73) */
	body.single-paged-1 {} /* individual paged single (i.e. body.single-paged-3) */
body.attachment {} /* attatchment page */
	body.attachmentid-1 {} /* individual attatchment page (i.e. body.attachmentid-763) */
	body.attachment-mime-type {} /* style mime type pages */
body.author {} /* author page */
	body.author-nicename {} /* user nicename (i.e. body.author-samueladams) */
	body.author-paged-1 {} /* paged author archives (i.e. body.author-paged-4) for page 4 */
body.category {} /* category page */
	body.category-1 {} /* individual category page (i.e. body.category-6) */
	body.category-paged-1 {} /* replace the number to the corresponding page number */
body.tag {} /* tag page */
	body.tag-slug {} /* individual tag page (i.e. body.tag-news) */
	body.tag-paged-1 {} /* replace the number to the corresponding page number */
body.page-template {} /* custom page template page */
	body.page-template-page-php {} /* individual page template (i.e. body.page-template-contact-php */
	body.page-paged-1 {} /* replace the number to the corresponding page number */
	body.page-parent {}
	body.page-child {}
	body.parent-pageid-1 {} /* replace the number to the corresponding page number */
body.logged-in {} /* if user is logged in */
body.paged {} /* paged items like search results or archives */
	body.paged-1 {} /* individual paged (i.e. body.paged-3) */

/* new browser classes */
body.browser-lynx {} /* lynx browsers */
body.browser-gecko {} /* firefox browsers */
body.browser-opera {} /* opera browsers */
body.browser-ns4 {} /* ns4 browsers */
body.browser-safari {} /* safari browsers */
body.browser-chrome {} /* chrome browsers */
body.browser-ie {} /* ie browsers ( aka dinosaurs) */
body.browser-iphone {} /* iphones (expirimental, best to use Media Queries) */


/******************************************************************
HEADLINES & TITLES
******************************************************************/

h1, .h1 {}
h2, .h2 {}
h3, .h3 {}
h4, .h4 {}
h5, .h5 {}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {}



/******************************************************************
HEADER SYTLES
******************************************************************/

header[role=banner] {
	position:relative;
	padding-top:1px;
}
	#site-heading { min-height:80px; padding-top:50px }
	#site-title {

		font-family: 'IM Fell English SC', serif;
		font-size:52px;
		padding-top:15px;
		padding-bottom:40px;
		text-shadow: 2px 2px 5px #000;
		text-align:center;
		background:url(../library/images/title-sep0.png) no-repeat center bottom;
		margin:0;
 		filter: glow(color=black,strength=2);
	}

	#site-title a { color:#fff;
		text-decoration:none; }

	#site-description {
		font-family: 'IM Fell English SC', serif;
		font-size:28px;
		line-height:2em;
		color:#fff;
		text-shadow: 1px 1px 1px #000;
		text-align:center;
		margin-bottom:20px;

	}

	#headerimg {
		border:6px solid #c1a878;
		margin-bottom:20px;
		box-shadow:0 0 5px #fff;
	}


	#headerimg img {
		width:100%;
		height:auto;
		margin-bottom:-5px;
	}

.entry-header { margin-bottom:25px }

a.entry-title h1 {
	font-family: 'IM Fell English SC', serif;
	font-size: 2.2em;
	font-weight:500;
	color:#8a2714;
	background:#ebe7e7;
	box-shadow:1px 1px 0px #cfcfcf;
	margin:0;
	margin-bottom:5px;
	padding:5px 10px 0 10px;
}

a.entry-title {
	display:block;
	color:#8a2714;
}

a.entry-title:hover {
	text-decoration:none;
}

a.entry-title:hover h1 {
	background:#e8e4d9;

}

.page-title {
    color:#6c6c6c;
    font-size: 15px;
    font-weight: 500;
    letter-spacing:0;
    line-height: 2.6em;
    margin: 1.5em 1em 1em 0;
    text-transform: uppercase;
	font-family: 'IM Fell English SC', serif;
	border-top:1px dotted #d0d0d0;
	border-bottom:1px dotted #d0d0d0;
	text-align:center;
}

	h1.entry-title { font-size:2.0em; font-family: 'IM Fell English SC', serif; color:#8A2714 }
.page-header { margin-left:30px; margin-top:20px; }

/******************************************************************
NAVIGATION STYLES
(Main Navigation)
******************************************************************/
nav[role=navigation] {
	position:relative;
	width:100%;
	margin:0px;
	background:none;
	background-image:url(../library/images/bg-nav.png);
	padding:0;
}

nav[role=navigation] #searchform {
	position:absolute;
	top:9px;
	right:9px;
}

nav[role=navigation] #searchform label, nav[role=navigation] #searchform #searchsubmit {
	display:none;
}

nav[role=navigation] #searchform #s {
	background:#ffffff;
	width: 150px;
	padding:6px;
	font-family: 'IM Fell English SC', serif;
	font-size:12px;
	border:0px solid #000;
	border-radius:3px;
	box-shadow:0 0 5px #aaa inset;
}

	nav[role=navigation] .menu {}
	nav[role=navigation] .menu ul {
		margin-right:10px;
	}
		nav[role=navigation] .menu ul li {}
			nav[role=navigation] .menu ul li a, nav[role=navigation] .menu #menu-icon {
				text-transform:uppercase;
				font-family: 'IM Fell English SC', serif;
				font-size:1.0em;
				line-height:43px;
				padding: 0 0.8em;
				text-shadow: 1px 1px 2px #043156;
				color:#e8e4d9;
			}
				nav[role=navigation] .menu ul li a:hover {
					background:none;
					color: #fff;
				}

				nav[role=navigation] .menu #menu-icon {
					width:100%;
					cursor:pointer;
					display:none;
				}

				nav[role=navigation] .menu ul li:first-child a {

				}

		nav[role=navigation] .menu ul li.current-menu-item a,
		.nav ul li.current_page_item a,
		nav[role=navigation] .menu ul li.current_page_item a { color:#c6654f; }

		nav[role=navigation] .menu ul li ul.sub-menu,
		nav[role=navigation] .menu ul li ul.children {
			background:#fafafa;
			box-shadow:1px 1px 3px #aaa;
			width: 50%;
		}


		nav[role=navigation] .menu ul li ul.sub-menu li,
		nav[role=navigation] .menu ul li ul.children li {
			border-bottom:1px solid #f0f0f0;
			width: 100%;
		}

		nav[role=navigation] .menu ul li ul.sub-menu li:first-child,
		nav[role=navigation] .menu ul li ul.children li:first-child {

		}
			nav[role=navigation] .menu ul li ul li a { color:#555; text-shadow:0px 0px; }
				nav[role=navigation] .menu ul li ul li a:hover { background:transparent; color:#555; }
			nav[role=navigation] .menu ul li ul li:last-child a {}
			nav[role=navigation] .menu ul li:hover ul {}
				nav[role=navigation] .menu ul li ul li ul.sub-menu,
				nav[role=navigation] .menu ul li ul li ul.children {
					margin-top: -43px;
				}
					nav[role=navigation] .menu ul li ul li:hover ul.sub-menu,
					nav[role=navigation] .menu ul li ul li:hover ul.children {

					}


#menu-main-menu {
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.menu ul li {
	margin: 0 20px;
    padding-top: 4px;
}

.sub-menu {
	width: auto !important;
}

/******************************************************************
POSTS & CONTENT STYLES
******************************************************************/

#content {
	background:#fff;
	box-shadow:0 0 5px #d8d8d8;
	padding-bottom:20px;
}

	#main.col480 {
		margin-left:26.0%;
	}

	body.page-template-full-width-php #main {}
	body.attachment #main {}

		article[id*=post-] {}

		article[id=post-not-found] h1 {}

		/* want to style individual post classes? Booya! */
		.post-id {} /* post by id (i.e. post-3) */
		.post {} /* general post style */
		.page {} /* general article on a page style */
		.attachment {} /* general style on an attatchment */
		.sticky {} /* sticky post style */
		.hentry {} /* hentry class */
		.category-slug {} /* style by category (i.e. category-videos) */
		.tag-slug {} /* style by tag (i.e. tag-news) */

		/* post meta */
		.entry-meta {
			margin:0 0 1.5em 0;
			font-family: 'IM Fell English SC', serif;
			font-style:normal;
			font-size:1em;
			color:#7d7d7d;
		}

		.more-link {
				font-family: 'IM Fell English SC', serif;
				font-size:1.3em;
			}
			.meta time {}

		/* post content */
		.post_content { overflow:hidden; }


			.post_content ul, .post_content ol, .post_content table, .post_content dl {}
			.post_content ul, .post_content ol {}
			.post_content li {}
			.post_content ul li {}
			.post_content ol li {}

			.post_content blockquote {}
			.post_content blockquote:before {} /* this adds the quote before the blockquote */

			.post_content dl {}
			.post_content dt {}
			.post_content dd {}

			.post_content img {}
			.post_content video {}
			.post_content object {}

			.wp-caption {}
			.wp-caption img {}
			.wp-caption p.wp-caption-text {}

			/* image gallery styles */
			.gallery dl {}
			.gallery dt {}
			.gallery dd {}
			.gallery dl a {}
			.gallery dl img {}
			.gallery-caption {}

			.size-full {}
			.size-large {}
			.size-medium {}
			.size-thumbnail {}

		article[id*=post-] footer {}

		article[id*=post-] footer a {}

/******************************************************************
POST FORMAT STYLES
******************************************************************/
	/* Aside Posts */
	.format-aside .entry-header {
		display: none;
	}
	.single .format-aside .entry-header {
		display: block;
	}
	.format-aside .entry-content,
	.format-aside .entry-summary {
		padding-top: 1em;
	}
	.single .format-aside .entry-content,
	.single .format-aside .entry-summary {
		padding-top: 0;
	}


	/* Image Posts */
	.format-image .entry-header {
		display: none;
	}
	.single .format-image .entry-header {
		display: block;
	}
	.format-image .entry-content,
	.format-image .entry-summary {
		padding-top: 1em;
	}
	.single .format-image .entry-content,
	.single .format-image .entry-summary {
		padding-top: 0;
	}

/******************************************************************
PAGE NAVI STYLES
(Special Feature)
******************************************************************/
	.pagination {
		clear:both;
		padding:20px 0 30px 0;
		position:relative;
		font-size:11px;
		line-height:13px;
		margin:auto;
		text-align:center;
	}

	.pagination span, .pagination a {
		display:inline-block;
		margin: 2px 2px 2px 0;
		padding:6px 9px 5px 9px;
		text-decoration:none;
		width:auto;
		color:#000;
		background:#E5E5E5;
		border-radius:3px;
		border:1px solid #acacac;
		box-shadow:0 2px 3px #fff inset;
	}

	.pagination a:hover{
		color:#fff;
		background: #8A2714;
		border:1px solid #8A2714;
	}

	.pagination .current{
		padding:6px 9px 5px 9px;
		background: #8A2714;
		color:#fff;
		border:1px solid #8A2714;
	}



	/* fallback previous & next links */
	.wp-prev-next {}
		.wp-prev-next ul {}
			.wp-prev-next .prev-link {}
			.wp-prev-next .next-link {}

/******************************************************************
PAGE LINK STYLES
******************************************************************/

.page-link {
	clear: both;
	display: block;
	margin: 0 0 1.625em;
}
.page-link a {
	background: #eee;
	color: #373737;
	margin: 0;
	padding: 2px 3px;
	text-decoration: none;
}
.page-link a:hover {
	background: #888;
	color: #fff;
	font-weight: bold;
}
.page-link span {
	margin-right: 6px;
}

.wp-prev-next .prev-link, .nav-previous, .previous-image { float: left; margin:10px 0; }
.wp-prev-next .next-link, .nav-next, .next-image { float: right; margin:10px 0; }

#image-navigation, #comment-nav-below, #comment-nav-above, #nav-above, #nav-below { display:block; overflow:hidden; margin:0 30px 20px 30px; }
#comment-nav-above a, #comment-nav-below a {}

/******************************************************************
COMMENT STYLES
******************************************************************/
#comments { margin-top:25px }
#comments-title { font-family: 'IM Fell English SC', serif; }/* h3 comment title */
	#comments span {} /* number of comments span */
.comment-nav {}
	.comment-nav ul {}
		.comment-nav ul li {}

.commentlist {}
body.page-template-full-width-php .commentlist {}

	.commentlist li.comment {
		background:url(../library/images/lquote.png) no-repeat 65px 10px;

	}

	.commentlist li.pingback {

	}

	.commentlist li.comment article[id*=comment-] {
		background:url(../library/images/rquote.png) no-repeat right bottom;

	}
		.commentlist li[class*=depth-] {}
			.commentlist li.depth-1 { border-top:1px dotted #d0d0d0;
		border-bottom:1px dotted #d0d0d0;}
			.commentlist li.depth-2 { border-top:1px dotted #d0d0d0; }
			.commentlist li.depth-3 { border-top:1px dotted #d0d0d0; }
			.commentlist li.depth-4 { border-top:1px dotted #d0d0d0; }
			.commentlist li.depth-5 { border-top:1px dotted #d0d0d0; }
				.commentlist li.comment ul.children li {}
				.commentlist li.comment ul.children li.alt {}
				.commentlist li.comment ul.children li.byuser {}
				.commentlist li.comment ul.children li.comment {}
				.commentlist li.comment ul.children li.depth-1 {} /* change number for different depth */
				.commentlist li.comment ul.children li.bypostauthor {}
				.commentlist li.comment ul.children li.comment-author-admin {}
				.commentlist li.comment ul.children .alt {}
				.commentlist li.comment ul.children .odd {}
				.commentlist li.comment ul.children .even {}
			.commentlist .alt {}
			.commentlist .odd {}
			.commentlist .even {}
			.commentlist .parent {}
			.commentlist .comment {}
			.commentlist .children {}
			.commentlist .pingback {}
			.commentlist .bypostauthor {}
			.commentlist .comment-author {}
			.commentlist .comment-author-admin {}
			.commentlist .thread-alt {}
			.commentlist .thread-odd {}
			.commentlist .thread-even {}
			.commentlist .vcard {}
				.commentlist .vcard cite.fn {}
				.commentlist .vcard time {}
					.commentlist .vcard time a {}
						.commentlist .vcard time a:hover {}
				.commentlist .vcard img.photo {}
				.commentlist .vcard img.avatar {}
				.commentlist .vcard cite.fn a.url {}
			.commentlist .comment-meta {}
				.commentlist .comment-meta a {}
			.commentlist .commentmetadata {}
				.commentlist .commentmetadata a {}
			.commentlist li.comment .comment_content {}
				.commentlist li.comment .comment_content p {}
				.commentlist li.comment ul {}
				.commentlist a.comment-reply-link {
					background:#e0e0e0;
					border-radius:3px;
					color:inherit;
				}
					.commentlist a.comment-reply-link:hover {}

					.nocomments { padding:15px; text-align:center }

/******************************************************************
COMMENT FORM STYLES
******************************************************************/

#respond-form {}
body.page-template-full-width-php #respond-form {}

#respond {
	background:#ebe7e7;
	box-shadow:1px 1px 0px #cfcfcf;
	padding:20px;
}

	.commentlist li.comment #respond {
		margin:30px 0 15px 0;
	}

#reply-title {
	margin-bottom:1.2em;
	font-family: 'IM Fell English SC', serif;
	font-size:1.8em;
	color:#8a2714;
}
#respond label {
	display:block;
	cursor:default;
	font-family: 'IM Fell English SC', serif;
    font-size: 18px;
    padding: 4px 10px 4px 0;

	color: #555555;
}
#respond p {
	margin-bottom:1em;
}
#respond p.form-submit {
	text-align:center;
	margin-bottom:1.2em;
}
#respond p.form-allowed-tags {
	font-size:0.8em;
}
#respond .required {
	margin-left:-1.1em;
	padding-right:5px;
	color:#f00;
}
#respond .required:first-child {
	margin-left:0;
}
	#comment-form-title {}
		#cancel-comment-reply-link { float:right; font-size:0.8em; text-transform:lowercase; }
			#cancel-comment-reply-link a {}
	#commentform {}
		.comments-logged-in-as {}
		#comment-form-elements {}
			#comment-form-elements li {}
				#comment-form-elements label {}
				#author, #email, #url, #comment {
					float:left;
					background: none repeat scroll 0 0 #FFFFFF;
					border:1px solid #d0d0d0;
					border-radius:0;
					box-shadow: 0 1px 3px #c7c7c7 inset;
					padding: 5px 10px 5px 5px;
					position: relative;
					text-indent:0;
					font:12px Georgia, "Times New Roman", Times, serif;
				}
					#author:focus, #email:focus, #url:focus, #comment:focus {}
				#author, #email, #url {}
				input[type=text] {}
			#allowed_tags {}
				#comment {}
				#submit {
					font-family: 'IM Fell English SC', serif;
					font-size: 17px;
					background:transparent url(../library/images/bg-footer.png) repeat-x;
					border:0;
					border-radius: 3px;
					box-shadow:none;
					color: #EEEEEE;
					cursor: pointer;
					margin: 20px 0;
					padding: 3px 15px;
					position: relative;
					text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
				}

/******************************************************************
SIDEBARS & ASIDES
******************************************************************/

#sidebar {}

#sidebar-left { float: left; margin-left:-73.0%; }

	.widget {
		padding:0 20px 0 10px;
	}
		.widget li {
			color: #777;
			font-size: 12px;
			border-bottom:1px dotted #d0d0d0;
			padding:5px 10px 5px 25px;
			background:url(../library/images/bullet.png) no-repeat 5px 9px;
			margin-bottom:0;
		}

		.widget ul li:first-child {
			border-top:1px dotted #d0d0d0;
		}

		.widget-title {
			color:#6c6c6c;
			font-family: 'IM Fell English SC', serif;
			font-size:16px;
			line-height:normal;
			text-transform:uppercase;
			letter-spacing:normal;
			margin-bottom:10px;
			border:0;
		}

		.widget#recent-posts ul li,
		.widget[id*=recent-posts-] ul li {
			padding-left:0;
			padding-right:0;
			border:0;
			background:url(../library/images/bullet.png) no-repeat center bottom;
			padding-bottom:20px;
			margin-bottom:15px;
		}

		.widget#recent-posts a,
		.widget[id*=recent-posts-] a {
			display:block;
			font-family: 'IM Fell English SC', serif;
			font-size:16px;
			line-height:16px;
			border-bottom:1px dotted #d0d0d0;
			padding-bottom:5px;
			margin-bottom:5px;
		}

	/* links widget */
	.widget_links {}
	.widget_links ul {}
	.widget_links ul li {}
	.widget_links ul li a {}

	/* meta widget */
	.widget_meta {}
	.widget_meta ul {}
	.widget_meta ul li {}
	.widget_meta ul li a {}

	/* pages widget */
	.widget_pages {}
	.widget_pages ul {}
	.widget_pages ul li {}
	.widget_pages ul li a {}

	/* recent-posts widget */
	.widget_recent_entries {}
	.widget_recent_entries ul {}
	.widget_recent_entries ul li {}
	.widget_recent_entries ul li a {}

	/* archives widget */
	.widget_archive {}
	.widget_archive ul {}
	.widget_archive ul li {}
	.widget_archive ul li a {}
	.widget_archive select {}
	.widget_archive option {}

	/* tag-cloud widget */
	.widget_links {}
	.widget_links li:after {}
	.widget_links li:before {}
	.widget_tag_cloud {}
	.widget_tag_cloud a { padding-right:8px; line-height:1.25em; }
	.widget_tag_cloud a:after { content:","; }
	.widget_tag_cloud a:before {}

	/* calendar widget */
	.widget_calendar {}
	#wp-calendar {
		color: #777;
		text-align: center;
		width: 95%;
		margin:auto;
	}
	#wp-calendar th {
		background: none;
		border-bottom: 1px solid #CCCCCC;
		border-top: 1px solid #CCCCCC;
		font-weight: bold;
		color:#8a2714;
	}
	#wp-calendar caption {
		font-size: 16px;
		font-weight: 700;
		padding: 5px 0 3px;
		text-transform: uppercase;
		color:#6c6c6c;
	}

	#wp-calendar tfoot {
		overflow:hidden;
		padding-top:5px;
		border-top: 1px solid #CCCCCC;
	}

	#wp-calendar tbody td {
		padding-top:2px;
		padding-bottom:2px;
	}

	#calendar_wrap {}
	#calendar_wrap th {}
	#calendar_wrap td {}
	#wp-calendar tr td {}
	#wp-calendar caption {}
	#wp-calendar a {}
	#wp-calendar #today {}
	#wp-calendar #prev {}
	#wp-calendar #next {}
	#wp-calendar #next a {}
	#wp-calendar #prev a {}

	/* category widget */
	.widget_categories {}
	.widget_categories ul {}
	.widget_categories ul li {}
	.widget_categories ul ul.children {}
	.widget_categories a {}
	.widget_categories select{}
	.widget_categories select#cat {}
	.widget_categories select.postform {}
	.widget_categories option {}
	.widget_categories .level-0 {}
	.widget_categories .level-1 {}
	.widget_categories .level-2 {}
	.widget_categories .level-3 {}

	/* recent-comments widget */
	.recentcomments {}
	#recentcomments {}
	#recentcomments li {}
	#recentcomments li a {}
	.widget_recent_comments {}

	/* search widget */
	#searchform {}
	.widget_search {}
	.widget_search #s { width:60% }
	.screen-reader-text {}

	/* text widget */
	.textwidget {}
	.widget_text {}
	.textwidget p {}

/******************************************************************
IMAGE STYLES
******************************************************************/
.post_content img { margin-top:.75em }

.left img, img.left, img.alignleft {
	margin-right:1.5em;
	margin-bottom:1em;
	margin-top:.75em;
}

.right img, img.right, img.alignright {
	margin-left:1.5em;
	margin-bottom:1em;
	margin-top:.75em;
}

img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

/* Notices */
.post .notice,
 {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */



.entry-attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.imgthumb img {
	float:left;
	margin-right:20px;
	margin-top:5px;
	border:1px solid #999;
}

.gallery-item img {
	max-width:124px;
	max-height:124px;
}

/******************************************************************
FOOTER STYLES
******************************************************************/

footer[role=contentinfo] {
	height:150px;
	background:none;
	background:url(/wp-content/uploads/2012/11/footer2.png) repeat-x;
	line-height: 54px;
    padding:0;
    text-align: center;
	border:0;
	color:#aaa;
}
	/* footer menu */
	.footer-links {}
		.footer-links ul {}
			.footer-links ul li {}
				.footer-links ul li a {}
					.footer-links ul li:last-child a {}
			.footer-links ul li a:hover, .nav ul li.current-menu-item a, .nav ul li.current_page_item a {}
			.footer-links ul li ul.sub-menu {} /* you shouldn't have that many links in the footer anyway so it's set to display none ;P */

	.attribution {
		float:none;
		text-align:center;
	}

	#site-generator {
		text-align:center;
	}

	#site-generator a { color:#fff; }

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/******************************************************************
MEDIA QUERIES & DEVICE STYLES
Developed by: Andy Clarke & the 320 & Up Extension
URL: http://stuffandnonsense.co.uk/projects/320andup/
******************************************************************/


@media screen and (max-width: 900px) {
	#main.col480 {
		width:64.667%;
		margin-left:0;
		display:block;
	}

	#sidebar.col220, #sidebar-left.col220 {
		float:right;
		width:31.333%;
		clear:right;
	}

	#sidebar-left.col220 {
		margin-left:0;
	}
}

@media screen and (max-width: 680px) {
	#access, div.menu { position:relative; }
	.menu ul li { list-style-type: none; float:none; }
	nav[role=navigation] ul.menu {
		background:#c0c0c0;
		position:absolute;
		top:41px;
		z-index:9999;
		display:none;
	}
	nav[role=navigation] ul.menu li a {
		display:block;
		color:#fff;
		text-shadow:-1px -1px #999;
	}
	nav[role=navigation] ul.menu li a:hover {
		background:#c9c9c9;
	}

	nav[role=navigation] .menu #menu-icon { display:block;}

	.menu ul li ul.sub-menu, .menu ul li ul.children { display:none; }

	#main.col480 {
		width:100%;
		display:block;
		float:none;
		margin:0;
	}

	#sidebar.col220, #sidebar-left.col220 {
		float:none;
		display:block;
		width:100%;
		clear:both;
	}

	#sidebar-left.col220 {
		margin-left:0;
	}

	.widget {
		margin:2.2em 30px 2.2em 20px;
	}
}

@media screen and (min-width: 680px) {
	nav[role=navigation] ul.menu { display:block !important; }
}




/******************************************************************
PRINT STYLES
(Handled by default, but if you want to edit it, feel free)
******************************************************************/

@media print { }

/******************************************************************
IE SPECIFIC FIXES
******************************************************************/

/*
Thanks to the HTML5 Boilerplate there's an easier way
to target IE specific bugs. Simply use the html class
to target the specific version of IE.

To target the .post_content area in IE6, use:
html.ie6 .post_content { ... }

To target the .post_content area in IE7, use:
html.ie7 .post_content { ... }

To target the .post_content area in IE8, use:
html.ie8 .post_content { ... }


Much easier right? This way, you don't have to call
any more stylesheets, you can leave it at the bottom
and it will overwrite depending on the html class.
*/



/*
CSS Style for pagelist-ext plugin
*/

.page-list-ext-item {
	border-bottom: 1px solid #e6e6e6;
	overflow: auto;
	padding: 0px 0px 5px 0px;
}


.post_content div.listclass img {
	margin: 0 0 0 0;
	border-style: solid;
	border-color: white;
	border-width: thick;
	outline: solid 2px #e6e6e6;
	margin-left: 2px;
}

.page-list-ext .page-list-ext-title {
	font-family: 'IM Fell English SC', serif;

	font-size: 1.75em;
	color:#8a2714;
	padding: 5px 0px 0px 0px;
}

.page-list.page-list-ext.listclass {
	background-color: #fff;
}








/* CSS FOR MEMBER LIST PLUGIN (FOR AUTHOR PAGE) */

#tern_members {
	font-family: 'Lusitana', serif;
	margin-top: -50px;
}

.tern_members_sort {
	margin-bottom: -30px;
}

.tern_wp_members_list {
	font-family: 'Lusitana', serif;
}

.tern_wp_member_info {
	border-bottom: solid 1px #888;
	margin-bottom: -50px;
	padding-bottom: 10px;
}

.tern_members_search {
	display: none;
}

.tern_wp_member_gravatar {
	display: none;
}

.tern_wp_members_display_name {
	font-family: 'IM Fell English SC', serif;
	font-size: 1.75em;
	color:#8a2714;
}

.tern_wp_members_userphoto_thumb_file img{
	border: solid 6px #fff;
	outline: solid 1px #888;
	width: 0px auto;
}





/* Author Box */
#author-info {
background: #fff;
padding: 20px;
margin: 10px 0 20px 0;
font-size:13px;
overflow: auto;
border:1px solid #ccc;
}

#author-info p {
margin: 10px 10px 10px 10px;
}

#author-font {
font-size:18px;
font-weight: bold;
}

#authorbox-title {
font-size:22px;
font-weight: bold;
padding-bottom:15px;
font-family: 'IM Fell English SC', serif;
}

#author-image {
float: left;
margin: 0 10px 0px 10px;
}

.authorboxfix {
clear: both;
height: 1px;
margin: -1px 0 0;
overflow: hidden;
padding-top:5px;
}




/* JETPACK SUBSCRIPTION BOX */

#subscribe-field.required, input:invalid, textarea:invalid {
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 5px #614930;
	-webkit-box-shadow: 0px 0px 5px #614930;
	box-shadow: 0px 0px 5px #614930;

}

/* Footer Widgets */

#breadcrumbs {
	display: none;
}

#footer-sidebar {
	display: flex;
	background: #FFF;
	border-top: solid 3px;
}

#footer-sidebar .widget {
	margin: 1.2em 0;
}

#footer-sidebar1 {
	float: left;
	width: 50%;
	border-right: solid 1px;
    margin: 10px 0;
}

#footer-sidebar2 {
	float: left;
	width: 50%;
	margin: 10px 0;
}

#footer-sidebar3 {
	float: left;
	width: 0;
}

#footer-sidebar .widget_text {
    margin: 10px 0 0 0;
}

.logo-wrap {
	display: flex;
}

.logo-wrap img {
	margin: 0 10px;
}

.cc-wrap {
	line-height: 1.4em;
}

/* Home Page */

.cfp-wrap {
    margin: 20px 20px 0 20px;
    padding: 20px;
    background: #ffffdc;
}

.cfp-wrap h2 {
	margin-bottom: 8px;
}

.cfp-wrap hr {
    height: 1px;
    background: #444;
    background-image: linear-gradient(to right, #e8e8e8, #444, #e8e8e8);
    border: 0;
}

.cfp-description {
    margin-bottom: 20px;
}

.call-title {
    text-align: center;
    margin-bottom: 0 !important;
    padding-bottom: 10px;
    border-bottom: solid;
    color: #8a2714;
    font-family: 'IM Fell English SC', serif;
    font-size: 1.5em;
    margin-top: 20px;
}

.page-template-front-page .call-title {
	margin-top: 0;
}

.cfp-title {
    text-align: center;
    margin-top: 10px;
}

.cfp-button {
    background: #8a2714;
	width: 114px;
    padding-bottom: 7px;
    padding-top: 11px;
    padding-right: 12px;
    padding-left: 12px;
    font-weight: normal;
    color: #FFF !important;
    position: relative;
    margin: 0 auto;
    margin-top: 22px;
    margin-bottom: 27px;
    display: block;
    text-transform: uppercase;
    font-family: 'IM Fell English SC', serif;
    border: solid transparent 3px;
}

.cfp-button:hover {
    text-decoration: none;
    background: #FFF;
    color: #8A2714 !important;
    border: solid 3px;
}

.user-159 {
    display: none;
}





.page-list-ext-item {
	border-bottom: 1px solid #e6e6e6;
	overflow: initial;
	padding: 0px 0px 5px 0px;
}


.post_content div.listclass img {
	margin: 0 0 0 0;
	border-style: solid;
	border-color: white;
	border-width: thick;
	outline: solid 2px #e6e6e6;
	margin-left: 2px;
}

.page-list-ext .page-list-ext-title {
	font-family: 'IM Fell English SC', serif;

	font-size: 1.75em; 
	color:#8a2714;
	padding: 5px 0px 0px 0px; 
}

.page-list.page-list-ext.listclass {
	background-color: #fff;		
}








/* CSS FOR MEMBER LIST PLUGIN (FOR AUTHOR PAGE) */

#tern_members {
	font-family: 'Lusitana', serif;
	margin-top: -50px;
}

.tern_members_sort {
	margin-bottom: -30px;
}

.tern_wp_members_list {
	font-family: 'Lusitana', serif;
}

.tern_wp_member_info {
	border-bottom: solid 1px #888;
	margin-bottom: -50px;
	padding-bottom: 10px;
}

.tern_members_search {
	display: none;
}

.tern_wp_member_gravatar {
	display: none;
}

.tern_wp_members_display_name {
	font-family: 'IM Fell English SC', serif;
	font-size: 1.75em; 
	color:#8a2714;
}

.tern_wp_members_userphoto_thumb_file img{
	border: solid 6px #fff;  
	outline: solid 1px #888;
	width: 0px auto;     
}

/* Author Box */
#author-info {
	background: #fff; 
	padding: 20px; 
	margin: 10px 0 20px 0; 
	font-size:13px;
	overflow: auto; 
	border:1px solid #ccc;
}

#author-font {
	font-size:18px; 
	font-weight: bold;
}

#authorbox-title {
	font-size:22px; 
	font-weight: bold; 
	padding-bottom:15px;
	font-family: 'IM Fell English SC', serif;
}

#author-image {
	float: left; 
	margin: 0 10px 0px 10px;
}

.authorboxfix {
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden; 
	padding-top:5px;
}

/* JETPACK SUBSCRIPTION BOX */

#subscribe-field.required, input:invalid, textarea:invalid { 
	border-radius: 5px;  
	-moz-box-shadow: 0px 0px 5px #614930; 
	-webkit-box-shadow: 0px 0px 5px #614930;  
	box-shadow: 0px 0px 5px #614930; 
}

/* Footer Widgets */

#breadcrumbs {
	display: none;
}

#footer-sidebar {
	display: flex;
	background: #FFF;
	border-top: solid 3px;
}

#footer-sidebar .widget {
	margin: 1.2em 0;
}

#footer-sidebar1 {
	float: left;
	width: 50%;
	border-right: solid 1px;
    margin: 10px 0;
}

#footer-sidebar2 {
	float: left;
	width: 50%;
	margin: 10px 0;
}

#footer-sidebar3 {
	float: left;
	width: 0;
}

#footer-sidebar .widget_text {
    margin: 10px 0 0 0;
}

.logo-wrap {
	display: flex;
}

.logo-wrap img {
	margin: 0 10px;
}

.cc-wrap {
	line-height: 1.4em;
}

/* Home Page */

.page-template-front-page #main.col480 {
    margin-left: 0; 
    float: right;
    width: 74%;
}

.page-template-front-page #sidebar-left {
    float: left;
    margin-left: 30px;
    width: 23%;
}

.page-template-front-page #content {
	padding-top: 24px;
}

.page-template-front-page #main {
    padding-left: 4%;
    margin-right: 0;
    padding-right: 4%;
}

.page-template-front-page h2 {
	color: #8a2714;
	margin-bottom: 18px;
	font-family: 'IM Fell English SC', serif;
	font-size: 1.5em;
}

.page-template-front-page .home-collections-title {
    font-size: 2.3em;
}

.recent-posts-bar {
	list-style: decimal;
	font-size: 1.4em;
	font-weight: bold;
    margin-left: 18px;
}

.recent-posts-bar li {
    padding-left: 6px;
    margin: 18px 0;
    border-bottom: solid 1px;
}

.recent-posts-bar a {
	color: #444;
	font-size: .85em;
}

.recent-posts-bar #author-font {
    font-size: .8em;
    font-weight: normal;
    margin-top: 6px;
    margin-bottom: 12px;
}

.page-template-front-page .page-list-ext .page-list-ext-item {
    clear: none;
    width: 48%;
    float: left;
    height: 320px;
    position: relative;
    margin-bottom: 0;
    border-bottom: 0;
    background-color: #F7F7F7;
    border: 1px solid #E6E6E6;
    margin: 1%;
    padding: 4%;
}

.page-template-front-page .page-list-ext-image {
    margin: 0;
    width: 100%;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.page-template-front-page .page-list-ext-image img {
	width: 100%;
}

.page-template-front-page .page-list-ext .page-list-ext-title {
    background: #8a2714;
    position: absolute;
    width: 80%;
    top: 215px;
    height: 44px;
    padding-bottom: 14px;
    padding-top: 16px;
    padding-right: 0px;
    padding-left: 12px;
    font-size: 1.4em;
    font-weight: normal;
}

.page-template-front-page .page-list-ext-title a {
    color: #FFF;
}

.page-template-front-page .page-list-ext .page-list-ext-item-content {
/*    background: #FFF;
    position: absolute;
    top: 289px;
    border-top: solid 1px #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 84%;
    height: 163px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 1em;*/
    display: none;
}

/* Footer Widgets */

#breadcrumbs {
  display: none;
}

#footer-sidebar {
  display: flex;
  background: #FFF;
  border-top: solid 3px;
}

#footer-sidebar .widget {
  margin: 1.2em 0;
}

#footer-sidebar1 {
  float: left;
  width: 50%;
  border-right: solid 1px;
    margin: 10px 0;
}

#footer-sidebar2 {
  float: left;
  width: 50%;
  margin: 10px 0;
}

#footer-sidebar3 {
  float: left;
  width: 0;
}

#footer-sidebar .widget_text {
    margin: 10px 0 0 0;
}

.logo-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-wrap img {
  margin: 0 14px;
}

.cc-wrap {
  line-height: 1.4em;
}

footer[role=contentinfo] {
    z-index: 100;
    position: relative;
}

/** User Directory **/

.page-template-contributors-index-page #sidebar-left {
	float: left;
    margin-left: 12px;
}

.page-template-contributors-index-page #main {
	width: 64%;
    float: left;
    margin-left: 0;
    margin-right: 18px;
}

.alpha-index {
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'IM Fell English SC', serif;
    font-size: 1.4em;
    display: flex;
    flex-wrap: wrap;
    padding-top: 29px;
    width: 8%;
    justify-content: center;
}

.fixed-index {
    position: fixed;
    top: 0;
    max-height: 100vh;
    z-index: 1000;
    right: 65px;
}

.alpha-index a {
    padding: 3px 10px;
}

.alpha-index a:hover {
	background: #8a2714;
	color: #FFF;
}

.page-template-contributors-index-page .author {
    display: inline-block;
    margin: 10px 40px;
    width: 148px;
    text-align: center;
}

.directory-anchor {
	display: block;
	border-bottom: solid 1px #CCC;
	border-right: none;
	font-size: 1.8em;
	line-height: 1.5em;
	width: 100%;
	top: 0;
	text-align: left;
}

.logged-in .directory-anchor:before {
    content: '';
    display: block;
    position: relative;
    width: 0;
    height: 1em;
    margin-top: -1em;
}


/** Responsive **/

@media screen and (min-width: 1281px) {
	.fixed-index {
		right: 0;
		background: #FFF;
	}
	.alpha-index {
		width: 100%;
		padding-top: 9px;
		padding-bottom: 8px;
	}
}

@media screen and (max-width: 1100px) {
	.page-template-front-page #main {
	    padding-left: 0%;
	    margin-right: 0;
	    padding-right: 2%;
	}
	.page-template-front-page #main.col480 {
	    width: 70%;
	}
}

@media screen and (max-width: 926px) {
	.page-template-front-page .page-list-ext .page-list-ext-item {
		width: 100%;
		height: 314px;
	}
	.page-template-front-page .page-list-ext .page-list-ext-title {
    	width: 90%;
	}
/*	.page-template-front-page .page-list-ext .page-list-ext-item-content {
	    width: 92%;
	}*/
	.page-template-contributors-index-page #sidebar-left {
	    float: left;
	    margin-left: 0;
	    width: 100%;
	    margin: 0 auto;
	    padding: 0 24px;
	}
	.fixed-index {
		top: -19px;
		padding-bottom: 9px;
		width: 100%;
		right: 0;
		background: #FFF;
	}
	.logged-in .fixed-index {
	    margin-top: 36px;
	}
	.directory-anchor {
		position: relative;
		top: 80px;
    	width: 32px;
    	text-align: center;
	}
	.directory-anchor:before {
	    content: '';
	    display: block;
	    position: relative;
	    width: 0;
	    height: 5em;
	    margin-top: -5em;
	}
	.logged-in .directory-anchor:before {
	    height: 6em;
	    margin-top: -6em;
	}
	.page-template-contributors-index-page #main {
	    width: 92%;
	    margin-left: 14px;
	    margin-right: 14px;
	}
	.page-template-contributors-index-page .author {
	    margin: 10px 0px;
	    width: 100%;
	}
}

@media screen and (max-width: 776px) {
	.page-template-front-page #main.col480 {
	    width: 100%;
	    padding: 0 4%;
	    margin: 0;
	}
	.page-template-front-page #sidebar-left {
	    width: 100%;
	    padding: 0 4%;
	    margin: 0;
	}
	.page-template-front-page .page-list-ext .page-list-ext-item {
		margin: 2% 0;
	}
/*	.page-template-front-page .page-list-ext .page-list-ext-item-content {
		height: 93px;
	}*/
}

@media screen and (max-width: 654px) {
	#menu-main-menu {
	    width: 100%;
	}
	.menu ul li {
		margin: 0;
	}
	#content {
	    padding-top: 74px !important;
	}
	.page-template-contributors-index-page #content {
		padding-top: 0 !important;
	}
	.page-template-front-page .page-list-ext .page-list-ext-item {
		height: 304px;
	}
	.page-template-front-page .page-list-ext .page-list-ext-title {
	    width: 88%;
	}
/*	.page-template-front-page .page-list-ext .page-list-ext-item-content {
	    height: 164px;
	}*/
	#footer-sidebar1 .logo-wrap {
		flex-wrap: wrap;
	}
	#footer-sidebar1 .logo-wrap p {
		max-width: 100%;
	}
	#footer-sidebar1 .logo-wrap img {
		max-width: 85%;
		height: auto;
	}
	#footer-sidebar .widget_text {
	    padding: 0;
	}
}

@media screen and (max-width: 601px) {
	.logged-in .fixed-index {
	    margin-top: 4px;
	}
}
